#!/bin/sh
# Revisa ortografía de archivos con indicadores y logros 
# Dominio público. 2007. Sin garantías. http://structio.sourceforge.net/sigue

for i in `find . -name "*cla"`; do
	echo "** $i";
	xsltproc --path /usr/local/share/xml/structio/ /usr/local/share/sigue/xslt/sintags.xsl $i | ispell -d spanish -l -Tlatin1 -p/var/nuestra-escuela/dic.ispell 
done;
